@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?1i450j');
	src:url('fonts/icomoon.eot?#iefix1i450j') format('embedded-opentype'),
		url('fonts/icomoon.woff?1i450j') format('woff'),
		url('fonts/icomoon.ttf?1i450j') format('truetype'),
		url('fonts/icomoon.svg?1i450j#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	vertical-align: text-top;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-phone:before {
	content: "\e600";
}
.icon-users:before {
	content: "\e601";
}
.icon-location:before {
	content: "\e602";
}
.icon-heart:before {
	content: "\e603";
}
.icon-heart2:before {
	content: "\e604";
}
.icon-chat:before {
	content: "\e605";
}
.icon-eye:before {
	content: "\e606";
}
.icon-clock:before {
	content: "\e607";
}
.icon-calendar:before {
	content: "\e608";
}
.icon-arrow-left:before {
	content: "\e609";
}
.icon-arrow-down:before {
	content: "\e60a";
}
.icon-arrow-up:before {
	content: "\e60b";
}
.icon-arrow-right:before {
	content: "\e60c";
}
.icon-weather-stormy:before {
	content: "\e60d";
}
.icon-weather-shower:before {
	content: "\e60e";
}
.icon-weather-partly-sunny:before {
	content: "\e60f";
}
.icon-weather-downpour:before {
	content: "\e610";
}
.icon-weather-cloudy:before {
	content: "\e611";
}
.icon-weather-windy:before {
	content: "\e612";
}
.icon-weather-windy-cloudy:before {
	content: "\e613";
}
.icon-weather-sunny:before {
	content: "\e614";
}
.icon-weather-snow:before {
	content: "\e615";
}
.icon-weather-night:before {
	content: "\e616";
}
